Mandriva Linux Security Advisory : libneon0.27 (MDVSA-2010:123)

High Nessus Plugin ID 48188


The remote Mandriva Linux host is missing one or more security updates.


This update fixes a reported buffer overflow found with ntlm authentication (MDV #59779).

This advisory obsoletes MDVA-2010:172


Update the affected packages.

Plugin Details

Severity: High

ID: 48188

File Name: mandriva_MDVSA-2010-123.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2010/07/30

Modified: 2013/06/01

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:lib64neon0.27, p-cpe:/a:mandriva:linux:lib64neon0.27-devel, p-cpe:/a:mandriva:linux:lib64neon0.27-static-devel, p-cpe:/a:mandriva:linux:libneon0.27, p-cpe:/a:mandriva:linux:libneon0.27-devel, p-cpe:/a:mandriva:linux:libneon0.27-static-devel, cpe:/o:mandriva:linux:2010.0

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2010/06/23

Reference Information

MDVSA: 2010:123